Bug 1837381 - Backport screen cast improvements to 8.3
Summary: Backport screen cast improvements to 8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: mutter
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jonas Ådahl
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1832347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-19 12:00 UTC by Jonas Ådahl
Modified: 2020-11-04 01:36 UTC (History)
4 users (show)

Fixed In Version: mutter-3.32.2-40.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 01:35:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:35:50 UTC

Comment 4 Jonas Ådahl 2020-06-03 07:07:20 UTC
Backported a memory leak fix.

Comment 5 Jonas Ådahl 2020-07-03 15:42:39 UTC
This should probably also include https://gitlab.gnome.org/GNOME/mutter/-/merge_requests/1351.

Comment 7 Martin Krajnak 2020-07-24 08:45:39 UTC
I've been playing with remote-desktop/screensharing throught out the week, I didn't find any problem worth mentioning.

mutter-3.32.2-46.el8.x86_64
pipewire-0.3.6-1.el8.x86_64

Comment 10 errata-xmlrpc 2020-11-04 01:35:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.